Subject: I-D ACTION:draft-ietf-policy-qos-device-info-model-01.txt

From: [email-masked]
Date: Tue, 25 Jul 2000 06:38:04 -0400

A New Internet-Draft is available from the on-line Internet-Drafts directories.
This draft is a work item of the Policy Framework Working Group of the IETF.

     Title          : Information Model for Describing Network Device QoS
Mechanisms
     Author(s) : J. Strassner, A. Westerinen, B. Moore
     Filename  : draft-ietf-policy-qos-device-info-model-01.txt
     Pages          : 63
     Date      : 24-Jul-00

The purpose of this draft is to define an information model that
describes the QoS mechanisms inherent in different network
devices. Broadly speaking, these mechanisms describe the
attributes common to selecting and conditioning traffic through
the forwarding path of network devices running Differentiated
Services (see [R2475]). The next version of this draft will also
address Integrated Services (see [R1633]).

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-ietf-policy-qos-device-info-model-01.txt

Internet-Drafts are also available by anonymous FTP. Login with the username
"anonymous" and a password of your e-mail address. After logging in,
type "cd internet-drafts" and then
     "get draft-ietf-policy-qos-device-info-model-01.txt".

A list of Internet-Drafts directories can be found in
http://www.ietf.org/shadow.html
or ftp://ftp.ietf.org/ietf/1shadow-sites.txt

Internet-Drafts can also be obtained by e-mail.

Send a message to:
     [email-masked].
In the body type:
     "FILE /internet-drafts/draft-ietf-policy-qos-device-info-model-01.txt".

NOTE:     The mail server at ietf.org can return the document in
     MIME-encoded form by using the "mpack" utility.  To use this
     feature, insert the command "ENCODING mime" before the "FILE"
     command.  To decode the response(s), you will need "munpack" or
     a MIME-compliant mail reader.  Different MIME-compliant mail readers
     exhibit different behavior, especially when dealing with
     "multipart" MIME messages (i.e. documents which have been split
     up into multiple messages), so check your local documentation on
     how to manipulate these messages.

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.